@media(max-width: 993px) {
    .hero {
        padding: 117px 0 135px 0;
    }
    .hero__title {
        font-size: 48px;
    }
    .advantages__top {
        gap: 0;
    }
    .advantages__descr {
        margin-bottom: 30px;
    }
    .advantages__item {
        padding: 90px 0 0 0;
        border: none;
        background-repeat: no-repeat;
        background-size: 80px 80px;
        background-position: top left;
    }
    .advantages__item-pic1::after {
        top: 0;
        left: 0;
        width: 80px;
        height: 80px;
    }
    .courses__subtitle {
        font-size: 16px;
    }
}

@media(max-width: 765px) {
    .header__logo {
        margin-bottom: 30px;
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .header__nav {
        display: flex;
        justify-content: center;
        width: 100%;
    }
    .hero {
        padding: 77px 33px 135px 33px;
    }
    .hero__image {
        display: none;
    }
    .hero__title {
        font-size: 50px;
    }
    .advantages__top {
        align-items: flex-start;
    }
    .courses__subtitle {
        font-size: 18px;
        line-height: 130%;
    }
    .courses__descr {
        margin-bottom: 40px;
    }
}

@media(max-width: 576px) {
    .nav__list {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        padding: 0;
        margin: 0;
        white-space: nowrap;
    }
    .nav__list::-webkit-scrollbar {
        height: 4px;
    }
    .nav__list::-webkit-scrollbar-thumb {
        background: var(--btn-color);
        border-radius: 4px;
    }
    .advantages {
        margin-bottom: 50px;
    }
    .advantages__title {
        margin-bottom: 15px;
        font-size: 30px;
    }
    .advantages__descr {
        font-size: 17px;
    }
    .advantages__image {
        display: none;
    }
    .advantages__item {
        padding: 0 0 0 47px;
    }
    .advantages__subdescr {
        margin-left: 58px;
    }
    .teachers {
        padding: 50px 50px;
    }
    .teachers__list {
        flex-direction: column;
    }
    .teachers__title {
        font-size: 20px;
    }
}

@media(max-width: 510px) {
    .hero {
        padding: 50px 15px;
    }
    .hero__title {
        margin-bottom: 15px;
        font-size: 30px;
    }
    .hero__descr {
        margin-bottom: 50px;
        font-size: 16px;
        line-height: 130%;
    }
    .hero__btn {
        font-size: 16px;
    }
}
